/* banner section */
.bannerSection {
  background: url(../assets/images/largeimages/bannerimage.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  /* height: 536px; */
  margin-top: 76px;
}
@media screen and (min-width:7610px){
  .bannerSection{
    height:536px;
  }
}
.flex-wrap {
  justify-content: space-between;
  display: flex;
  padding: 11.8rem 20px 0;
  gap: 26px;
}
.leftContentsection {
  width: 584px;
  flex-shrink: 0;
}

.mainHeading {
  color: #ffffff;
  font-weight: 900;
  font-size: 5.4rem;
  padding-bottom: 3.3rem;
  line-height: 59.4px;
}
.mainHeading span {
  color: #7d7dea;
  font-weight: 900;
  font-size: 5.4rem;
}
.leftContentsection p::before {
  content: "";
  width: 80%;
  position: absolute;
  height: 1px;
  top: 0;
  left: 0;
  background: rgba(226, 226, 226, 0.3);
}
.leftContentsection p {
  color: #ffffff;
  font-weight: 600;
  font-size: 2.2rem;
  padding: 2rem 57px 0 0;
  position: relative;
  line-height: 36.52px;
  /* text-transform: capitalize; */
}

/* form wrapper */
.rightformsection {
  width: calc(100% - 614px);
  padding: 27px 25px;
  background: #1a1a1a;
  backdrop-filter: blur(2px);
  border-radius: 5px;
  text-align: center;
  transform: translateY(-60px);
}
.rightformsection .formTitle {
  display: inline-block;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 22px;
  background: linear-gradient(
    94.78deg,
    #ffffff 1.7%,
    rgba(255, 255, 255, 0.44) 100.26%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.contactPageForm {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
  gap: 30px 10px;
  flex-wrap: wrap;
}
.input {
  border: none;
}
.input textarea {
  resize: none;
  min-height: 75px;
}
form .input select {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNSIgaGVpZ2h0PSIyNSIgZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9IiNiYmIiPjxwYXRoIGQ9Ik02IDlsNiA2IDYtNiIvPjwvc3ZnPg==) !important;
  background-repeat: no-repeat !important;
  background-position-x: 99%;
  background-position-y: 50%;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-size: 20px;
}
.input textarea,
.input input[type="number"],
.input input[type="mail"],
.input input[type="text"],
.input select {
  background: #1d1d1d;
  border: 1px solid rgba(255, 255, 255, 0.25);
  box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
  padding: 11px;
  color: #fff;
  font-weight: 400;
  width: 100%;
  font-size: 1.4rem;
  line-height: 17px;
}
.half {
  width: 45%;
}
.full {
  width: 100%;
}
.hasCheckBox > div {
  display: flex;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 18px;
  text-align: left;
  gap: 10px;
}
.hasCheckBox {
  display: flex;
  margin-top: 10px;
  flex-direction: column;
  gap: 10px;
}
.hasBtn {
  margin-top: 20px;
}
.hasBtn > button {
  width: 95%;
  margin: 0 auto;
  border: none;
}
/* form wrapper */

/* logo section */
.logoSection {
  padding: 20px 0;
}
.logoSection ul {
  padding-top: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px 76px;
  width: 100%;
  max-width: 580px;
  margin: 0 0 0 0;
  flex-wrap: wrap;
  padding-right: 20px;
}
/* logo section */
.innovativeServices {
  padding: 60px 20px 100px;
  margin-top: 60px;
}
.innovativeServices .area > h2 strong {
  color: #7d7dea;
  font-weight: inherit;
}
.innovativeServices .area > h2 {
  font-weight: 900;
  font-size: 4rem;
  line-height: 50px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #ffffff;
}
.innovativeServices .area {
  width: 100%;
  border: 1px solid #fff;
  padding: 40px;
  max-width: 1240px;
  margin: 0 auto;
}
.flexArea {
  display: flex;
  justify-content: flex-start;
  margin-top: 40px;
  gap: 20px;
  align-items: flex-start;
}
.leftAr {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 420px;
  gap: 20px;
}
.leftAr h4 {
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 39px;
  color: #ffffff;
}
.leftAr h6 {
  font-style: italic;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 18px;
  margin-top: 2px;
}
.leftAr > div {
  width: calc(100% - 75px);
}
.leftAr .img {
  flex-shrink: 0;
  width: 70px;
  display: grid;
  place-items: center;
}
.rightAr p {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 160%;
  color: #ffffff;
}
.rightAr a {
  border: none;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.4rem;
  line-height: 15px;
  padding: 18px 32px;
}
.rightAr {
  width: calc(1000% - 350px);
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
}

/* project enquiry */
.enquirySection {
  padding-bottom: 32px;
}
.enquirySection .fluidContainer {
  width: 100%;
  max-width: 1240px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
.enquirySection .item1 {
  flex: 1;
  padding: 0 20px;
}
.item1 h3::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0;
  width: 116px;
  border-top: 1px dashed #fff;
}
.item1 h3 {
  display: inline-block;
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 160%;
  padding-bottom: 10px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  position: relative;
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.item1 ul {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.item1 ul li span {
  width: 46px;
  height: 46px;
  background: rgba(255, 255, 255, 0.05);
  border-radius: 8px;
  display: grid;
  place-items: center;
  padding: 10px;
}
.item1 ul li a {
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 22px;
}
.item1 ul li a:hover {
  text-decoration: underline;
}
.item1 ul li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

.responsiveUl {
  /* display: flex; */
  display: none;
  margin-top: 32px;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
/* project enquiry */

/* .modal {
  position: absolute;
  z-index: 10000;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
}

.modal.is-visible {
  visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: fixed;
  z-index: 9999;
  top: 20px;
  left: 50%;
  width: 100%;
  max-width: 962px;
  border-radius: 5px;
  background-color: #fff;
  min-height: 500px;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateX(-50%) translateY(0);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  opacity: 1;
}

.modal-close svg {
  width: 18px;
  height: 18px;
  display: grid;
  place-items: center;
  text-align: center;
}
.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
  display: grid;
  place-items: center;
} */

.openModal {
  width: 100%;
  max-width: 962px;
  padding: 0;
  border-radius: 5px;
  background-color: #fff;
  min-height: 500px;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}
.blocker {
  z-index: 99;
}
.modalTopSection {
  display: flex;
  justify-content: center;
}
.modalTopSection > * > * {
  width: 100%;
}
.modalTopSection > * {
  flex: 1;
  border-radius: 5px 0px 0px 5px;
  min-height: 425px;
  padding: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.leftImageSection::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(34, 34, 34, 0.7) 100%
  );
  border-radius: 5px 0px 0px 5px;
}
.leftImageSection h2 {
  font-weight: 800;
  font-size: 3.6rem;
  line-height: 50px;
  text-transform: capitalize;
  color: #ffffff;
  /* or 139% */
}
.leftImageSection p {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  text-transform: capitalize;
  color: #efeeee;
}
.leftImageSection {
  gap: 20px;
  background: url("../assets/images/largeimages/contact-modal-image.jpg")
    no-repeat center/cover;
  position: relative;
  z-index: 0;
}
.rightFormSection {
  /* padding-top: 48px; */
}
.modalBottomSection > h4 {
  width: 300px;
  flex-shrink: 0;
  font-weight: 800;
  font-size: 19px;
  line-height: 23px;
  text-align: center;
  color: #ffffff;
  border-right: 1px solid currentColor;
}
.modalBottomSection > .slidingSection {
  width: calc(100% - 300px);
  display: flex;
  justify-content: center;
  align-items: center;
}
.modalBottomSection {
  min-height: 94px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  border-radius: 0px 0px 5px 5px;
}
.rightFormSection form.form button {
  border: none;
  width: 140px;
}
.rightFormSection form.form input,
.rightFormSection form.form textarea {
  border: 1px solid #d3d3d3;
  box-shadow: none;
  border-radius: 10px;
  font-size: 1.4rem;
  background: transparent;
  color: #000 !important;
}
.rightFormSection form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 12px;
}
.owl-carousel div {
  text-align: center;
}
.owl-carousel .owl-item img {
  width: initial;
  margin: 0 auto;
}
.modal a.close-modal {
  top: 10px;
  opacity: 0.6;
  right: 10px;
  background-image: url("data:image/png;base64,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");
}
@media (max-width: 1100px) {
  .leftContentsection {
    width: 520px;
  }
  .rightformsection {
    width: calc(100% - 558px);
  }
  .mainHeading {
    font-size: 4.2rem;
    line-height: 51.4px;
  }
  .hasCheckBox > div {
    font-size: 1.3rem;
  }
  .leftContentsection p {
    font-size: 1.8rem;
    padding: 2rem 30px 0 0;
    line-height: 31.52px;
  }
}
@media (max-width: 1024px) {
  .bannerSection {
    margin-top: 66px;
  }
}
@media (max-width: 992px) {
  .innovativeServices .area {
    border: none;
    background: #1a1a1a;
    backdrop-filter: blur(2px);
    border: 1px solid #ffffff1a;
    border-radius: 5px;
  }
  .bannerSection {
    margin-top: 57px;
  }
  .responsiveUl {
    display: flex;
    gap: 28px;
    padding: 10px;
    border: 1px solid #ffffff1a;
    border-radius: 10px;
  }
  .flex-wrap {
    flex-direction: column;
    padding: 40px 20px;
    justify-content: center;
    align-items: center;
  }
  .leftContentsection {
    width: 100%;
  }
  .mainHeading {
    font-size: 3.8rem;
    line-height: 51.4px;
    padding: 0;
  }
  .mainHeading span {
    font-size: inherit;
  }
  .leftContentsection p::before {
    display: none;
  }
  .innovativeServices {
    padding: 100px 20px 100px;
  }
  .logoSection ul {
    justify-content: center;
    width: 100%;
    max-width: 100%;
  }
  .logoSection {
    padding: 250px 0 20px;
  }
  .rightformsection {
    width: 100%;
    transform: translate(0, 0);
    max-width: 600px;
    /* z-index: 999; */
  }
  .leftContentsection p {
    padding: 10px 0;
  }
  .logoSection {
    display: none;
  }
  .leftAr {
    width: 364px;
  }
  .item1 ul li span {
    width: 38px;
    height: 38px;
  }
  .item1 ul li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
  }
  .responsiveUl li {
    height: 50px;
    display: grid !important;
    place-items: center;
  }
  .responsiveUl li img {
    max-width: 90%;
    margin: 0 auto;
  }

  /* .responsiveUl,
  .responsiveUl * {
    text-align: center;
    margin: 0 auto !important;
  }
  .responsiveUl li {
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .responsiveUl li img {
    margin: 0 auto;
  } */
}
@media (max-width: 880px) {
  .innovativeServices {
    padding: 100px 20px 100px;
  }
}
@media (max-width: 768px) {
  /* .responsiveUl > li:not(:last-child) {
    margin-right: 40px;
  } */
  .responsiveUl::-webkit-scrollbar {
    width: 1px;
    height: 1px;
  }
  .rightformsection {
    width: 100%;
    max-width: 100%;
  }
  .innovativeServices {
    padding: 100px 20px 40px;
  }
  .innovativeServices .area > h2 {
    font-size: 3.4rem;
    line-height: 40px;
  }
  .flexArea {
    flex-direction: column;
    justify-content: center;
    gap: 20px;
  }
  .rightAr {
    width: 100%;
  }
  .enquirySection .fluidContainer {
    flex-direction: column;
    padding: 0 20px;
    gap: 10px;
  }
  .enquirySection .item1 {
    flex: 1;
    padding: 20px 0;
  }
  .modalTopSection {
    flex-direction: column;
  }
  .modalTopSection > * {
    flex: 1;
    width: 100%;
    min-height: 300px;
  }
  .modalBottomSection > h4 {
    width: 250px;
    line-height: 23px;
  }
  .modalBottomSection > .slidingSection {
    width: calc(100% - 250px);
  }
  .leftImageSection h2 {
    font-size: 2.8rem;
    line-height: 40px;
  }
}

@media (max-width: 576px) {
  .modalBottomSection {
    flex-direction: column;
    gap: 0;
  }
  .modalBottomSection > h4,
  .modalBottomSection > .slidingSection {
    flex: 1;
    padding: 20px 10px;
    border: none;
    width: 100%;
  }
  .modalBottomSection > h4 br {
    display: none;
  }
  .modalBottomSection > h4 {
    border-bottom: 1px solid #ffffff4d;
  }

  /* .innovativeServices {
    padding: 40px 20px 32px;
  } */
  .leftAr {
    width: 100%;
  }
  .leftAr h4 {
    line-height: 32px;
    font-size: 2.6rem;
  }
  .innovativeServices .area {
    padding: 40px 20px;
  }
  .innovativeServices .area > h2 {
    font-size: 3rem;
    line-height: 40px;
  }
}
@media (max-width: 576px) {
  /* .innovativeServices {
    margin-top: 40px;
  } */
}
@media (max-width: 480px) {
  .responsiveUl li img {
    max-width: 80%;
    max-height: 100%;
    margin: 0 auto;
  }
  .g-recaptcha {
    width: 100%;
    margin: 0 auto;
    max-width: 375px;
    overflow-x: auto;
    overflow-y: hidden;
  }
  .g-recaptcha::-webkit-scrollbar {
    width: 2px;
    height: 2px;
  }
  .innovativeServices {
    margin-top: 100px;
  }
  .item1 ul {
    margin-top: 20px;
  }
}

@media (max-width: 375px) {
  .responsiveUl {
    gap: 32px;
  }
  .innovativeServices {
    margin-top: 0px;
  }
}

@media (max-width: 340px) {
  .innovativeServices {
    margin-top: 0px;
  }
}
